<router-outlet></router-outlet>

<!-- 
<h1>{{ title }}</h1>
<input type="text" [(ngModel)]="power" />
<span>{{ power | exponencial }}</span>

<app-product (productClicked)="clickProduct($event)" [product]="product" *ngFor="let product of products"></app-product> -->